# translation of kontactinterfaces.po to dansk
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jan Madsen <jan.madsen.pt@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kontactinterfaces\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-28 18:05+0000\n"
"PO-Revision-Date: 2008-10-08 22:56+0000\n"
"Last-Translator: jan-portugal <jan.madsen.pt@gmail.com>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:56+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Jan Madsen, ,Launchpad Contributions:"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jan.madsen.pt@gmail.com,,"
